<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen android:persistent="true" android:title="@string/accessibility_settings" android:key="accessibility_settings_screen"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:settings="http://schemas.android.com/apk/res-auto">
    <PreferenceCategory android:title="@string/hearing_aids_category" android:key="hearing_aids_tools_category">
        <com.android.settingslib.miuisettings.preference.Preference android:title="@string/miui_accessibility_asr_title" android:key="miui_accessibility_asr_preference" android:summary="@string/miui_accessibility_asr_summary" settings:controller="com.android.settings.accessibility.MiuiAccessibilityAsrController" settings:showRightArrow="true" xmlns:settings="http://schemas.android.com/apk/res-auto" />
    </PreferenceCategory>
    <PreferenceCategory android:key="audio_and_captions_category">
        <com.android.settingslib.miuisettings.preference.Preference android:title="@string/live_caption_title" android:key="live_caption" android:summary="@string/live_caption_summary" settings:controller="com.android.settings.accessibility.LiveCaptionPreferenceController" settings:showRightArrow="true" />
        <com.android.settingslib.miuisettings.preference.SwitchPreference android:persistent="false" android:title="@string/accessibility_toggle_master_mono_title" android:key="toggle_master_mono" android:summary="@string/accessibility_toggle_master_mono_summary" />
        <XMiuiSeekBarPreference android:layout="@layout/miuix_seekbar" android:title="@string/accessibility_toggle_master_balance_title" android:key="seekbar_master_balance" android:defaultValue="3" min="1" max="6" />
        <com.android.settingslib.miuisettings.preference.Preference android:title="@string/accessibility_hearingaid_title" android:key="hearing_aid_preference" android:summary="@string/accessibility_hearingaid_not_connected_summary" settings:showRightArrow="true" />
    </PreferenceCategory>
    <PreferenceCategory android:key="captioning_preference_screen_category">
        <com.android.settings.MiuiValuePreference android:title="@string/accessibility_captioning_title" android:key="captioning_preference_screen" android:fragment="com.android.settings.accessibility.CaptionPropertiesFragment" />
    </PreferenceCategory>
</PreferenceScreen>
